#tour-banner
{
	background-color:#d8d8d8;
	width:960px;
	padding-bottom:30px;	
}

#tour-banner h2 {	
	color: #000;
	font-size: 18px;
	font-family: Georgia, serif;
	font-weight:lighter;
	padding:20px 0px 0px 20px;
}

#tour-banner h3 {
	color: #606060;
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
	font-weight:lighter;
	margin:0px;
	padding:0px;
	padding-bottom:10px;	
}

#tour-banner #cf
{
	padding: 20px 0px 0px 20px;	
	margin: 0px 0px 14px 0;	
	list-style-type: none;
	display: block;
}

#tour-banner #cf li {
	width: 293px;
	float: left;
	margin: 0px 0px 10px 0px;	
	padding: 0px 20px 0px 0px;
}
	
#tour-banner a 
{ 
	text-decoration: none;
	font-size:11px;
	font-family: verdana, arial, sans-serif;			
}
	
#tour-banner p.link
{
	display:inline;
	font-weight:bold;
	color:#11568b;
	line-height:1.4;			
}
	
#tour-banner a:hover p.link {
			
	background-color: #11568b;
	color: white;
	padding: 3px;
}
	
#tour-banner #cf img.thumb{
	border: 3px solid #fff;
	float: left;
	margin-right: 12px;
	width: 74px;
}
	
#tour-banner img.qr{ float: left; }
#tour-banner div.description { padding-top: 4px; }